.mid_banner{
	min-height: 0rem !important;
}

.logo_footer{
	text-align: center !important;	
}

.main_header_height{
	padding-top: 164px !important;
}

@media (max-width: 600px) {
  .main_header_height {
    padding-top: unset !important;
  }
}

.top_header_shlok{
	color: #fff
}

.top_header_shlok_width{
	width: 550px !important;
}

.about_menu{
	left: 850px !important;
}

.about_section{
	margin-top: 50px;
}